@charset "utf-8";
/* CSS Document */
body {	background:#005995;
		margin: 0px 0px 0px 0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-align:left; }

p, td {	margin: 20px 20px 5px 0px;}

a:link {color:#CCCCCC;
		text-decoration:underline;}
a:active {color:#996600;
		text-decoration:underline;}
a:visited {color:#999999;
		text-decoration:underline;}
a:hover {color:#996600;
		text-decoration:none;}
		
.cont {padding-top:20px;}

.body-img {margin-top:20px;}

.body-list {list-style-image: url(images/sq-bullet2.gif);
			line-height:1.5em;
			margin-left:-15px;}